$(document).ready(function () {
	var emailreg = /^[a-zA-Z0-9_\.\-]+@[a-zA-Z0-9\-]+\.[a-zA-Z0-9\-\.]+$/;
	$(".boton").click(function (){
		$(".error").remove();		
		if( $(".usuario").val() == "" ){
			$(".usuario").focus().after("<span class='error'>Ingrese su usuario</span>");
			return false;
		}else if( $(".clave").val() == ""){
			$(".clave").focus().after("<span class='error'>Ingrese su Clave Actual</span>");
			return false;
		}else if( $(".clavenueva").val() == ""){
			$(".clavenueva").focus().after("<span class='error'>Ingrese Clave Nueva</span>");
			return false;
		}else if( $(".clavenueva2").val() == ""){
			$(".clavenueva2").focus().after("<span class='error'>Ingrese Nuevamente la Clave</span>");
			return false;
		}		
		
	});
	$(".usuario, .clave, .clavenueva, .clavenueva2").keyup(function(){
		if( $(this).val() != "" ){
			$(".error").fadeOut();			
			return false;
		}		
	});

});